<style type="text/css">
<link rel="alternate" type="application/atom+xml" title="Atom" href="<$MTBlogURL$>atom.xml" />
   <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<$MTBlogURL$>index.xml" />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="<$MTBlogURL$>rsd.xml" />
<MTBlogIfCCLicense>
   <$MTCCLicenseRDF$>
   </MTBlogIfCCLicense>

@import url("m4m_class.css");
body,td,th {
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	line-height: 10pt;
	text-transform: none;
	font-size: 11px;
}
body {
	background-color: #000000;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 17px;
}
.event_date {
	font-size: 14px;
	font-family: "Arial Black";
	line-height: 12pt;
	text-transform: uppercase;
	color: #000000;
}
.event_date_uncaps {

	font-size: 12px;
	font-family: "Arial Black";
	line-height: 12pt;
	color: #000000;
}
.event_name {
	font-size: 18px;
	font-family: "Arial Black", Arial;
	color: #000000;
	line-height: 15pt;
}
.body_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10pt;
	color: #000000;
	text-align: left;
}
.movie_title {
	font-family: "Arial Black";
	font-size: 12px;
	text-transform: uppercase;
	color: #05a439;
}
.index_special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bolder;
	line-height: 12px;
}
a:link {
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #000066;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #FFFF33;
	font-weight: bold;
}
.romero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.romeroSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.Event_info {
	font-size: 14px;
	font-family: "Arial Black";
	line-height: 12pt;
	text-transform: uppercase;
	color: #FE1831;
}
.style1 {font-size: 11px; text-transform: uppercase; color: #000000; font-family: "Arial Black";}

</style>
